Subject: Re: The 2.6.25 kernel dosen't run on pq2fads based board

From: Detlev Zundel <[email-masked]>
Date: Sat, 07 Jun 2008 13:04:20 +0200

Hi Ilya,

> Solved. The problem was in zero-filled memory node in DTS file. U-boot
> doesn't fix it and the kernel gots wrong value. Thanks to Scot Wood.

So when do you post the patch for U-Boot? ;)

Cheers
  Detlev

--
DENX Software Engineering GmbH,      MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich,  Office: Kirchenstr.5, D-82194 Groebenzell, Germany
Phone: (+49)-8142-66989-40 Fax: (+49)-8142-66989-80 Email: [email-masked]